# ===================================
#  Field Definitions
# ===================================

fields:
  id:
    label: ID
    disabled: true

  destinationid:
    label: Island
    type: dropdown
    options: listCountries
    emptyOption: -- choose island --

  highlights:
    label: Highlights
    type: textarea
